[Desktop Entry]
Icon=ksim_cpu
Name=CPU
Comment=CPU Monitor Plugin
X-KSIM-VERSION=0.1
X-KSIM-LIBRARY=cpu
X-KSIM-AUTHOR=Robbie Ward
X-KSIM-EMAIL=linuxphreak@gmx.co.uk
X-KSIM-COPYRIGHT=(C) 2001 Robbie Ward
